Вход | Регистрация

1С:Предприятие ::

Метки: 

Различаются версии клиента и сервера

Я
   EvJ1720
 
02.10.17 - 18:13
Добрый день. Подскажите, в чем проблема.
Обновляли платформу на сервере до 8.3.10.2580, на клиенте установлена аналогичная версия. Теперь из бухгалтерий 2.0 не удается подключиться к бух 3.0 Пишет:  

Ошибка при вызове метода контекста (Connect): Произошла исключительная ситуация (V83.COMConnector.1): Client software code version does not match 1C:Enterprise server version
Различаются версии клиента и сервера (8.3.9.2170 - 8.3.10.2580), клиентское приложение: COM-соединение

Причем между собой 3.0 подключаются нормально. И если запустить бух 2.0 в режиме тонкого клиента подключается.
 
  Рекламное место пустует
   vicof
 
1 - 02.10.17 - 18:17
Да
   vicof
 
2 - 02.10.17 - 18:17
Так и должно быть
   EvJ1720
 
3 - 02.10.17 - 18:18
(2) почему? бух 2.0 под 8.3.10.2580 запускается, также как и бух 3.0
   vicof
 
4 - 02.10.17 - 18:25
(3) Звездите, батенька
"Различаются версии клиента и сервера (8.3.9.2170 - 8.3.10.2580), клиентское приложение: COM-соединение "
   silent person
 
5 - 02.10.17 - 18:32
(0)такая фигня происходит когда одна база запускается в файловом режиме и в настройках базы прописана старая версия платформы.

ну не 2 же сервера 1С разных версий у вас установлено.
   EvJ1720
 
6 - 02.10.17 - 18:39
(5) Пробовал принудительно прописывать 8.3.10 у бух 2.0 безрезультатно.
Так в том-то и загвоздка, что не понятно, почему так пишет.
   Tateossian
 
7 - 02.10.17 - 18:48
(0) Зарегистрируй comcntr.dll
   EvJ1720
 
8 - 02.10.17 - 18:56
(7) Попробовал. Не помогло.
   Fram
 
9 - 02.10.17 - 19:07
(6) запусти бух 2.0 и покажи нам скрин "О программе"
   Fram
 
10 - 02.10.17 - 19:10
(6) так 2.0 то файловая?
 
  Рекламное место пустует
   EvJ1720
 
11 - 02.10.17 - 19:14
   EvJ1720
 
12 - 02.10.17 - 19:15
(10) нет, серверная. На том же сервере что и 3.0
   dachnik
 
13 - 02.10.17 - 19:18
(5) Ну для другой версии сервера нужно явно прописывать порт, иначе не взлетит.
   Fram
 
14 - 02.10.17 - 19:26
(12) прикольно.. по какой то причине у тебя до сих comcntr.dll от 9ой версии прописан в регистре. Удали платформу 8.3.9.2170 и установи заново 8.3.10.2580
   EvJ1720
 
15 - 02.10.17 - 19:46
(14) Так я понял бы еще если бы на всех базах такая фигня была. Но почему только на 2.0 в режиме толстого клиента?
   kossmatiy
 
16 - 02.10.17 - 20:20
Сервер х64? Если да то при установке компонентов выбирали com?
   Fram
 
17 - 02.10.17 - 20:25
(16) Вряд ли в его бух 2 подключение по ком вызывается на стороне сервера
   Tateossian
 
18 - 03.10.17 - 00:13
Ребутни сервер


Список тем форума
Рекламное место пустует   Рекламное место пустует
ВНИМАНИЕ! Если вы потеряли окно ввода сообщения, нажмите Ctrl-F5 или Ctrl-R или кнопку "Обновить" в браузере.
Тема не обновлялась длительное время, и была помечена как архивная. Добавление сообщений невозможно.
Но вы можете создать новую ветку и вам обязательно ответят!
Каждый час на Волшебном форуме бывает более 2000 человек.
Рекламное место пустует